@charset "UTF-8";

*,
*::after,
*::before {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  /* 移除点击高亮 */
}

/* 基础元素重置 */
html,
body {
  padding: 0;
  margin: 0;
  text-size-adjust: 100%;
}

/* 滚动条样式 */
::-webkit-scrollbar {
  appearance: none;
  /* 统一外观 */
  width: 3px;
  height: 6px;
}

::-webkit-scrollbar-track {
  background: #f5f5f5;
}

::-webkit-scrollbar-thumb {
  background: var(--color-primary);
}

::-webkit-scrollbar-thumb:active {
  background: #666;
}

/* 图片重置 */
img {
  border: 0;
}

/* 标题重置（修复了重复的h5选择器） */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

/* 段落/强调元素 */
p {
  margin: 0;
  padding: 0;
}

b,
strong {
  font-weight: bolder;
}

/* 链接样式 */
a {
  background-color: transparent;
  text-decoration: none;
  outline: none;
  color: #221815;
}

a:hover,
a:focus,
a:active {
  color: #221815;
  transition: 0.3s;
}

/* 列表重置（增加了ol元素） */
ul,
ol,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* 表单元素统一设置 */
input,
button,
textarea {
  outline: none;
  -webkit-appearance: none;
  font-family: inherit;
  /* 保持字体一致 */
}

input {
  border: none;
}

textarea {
  font-family: Arial, "Open Sans", "PingFang SC", "Microsoft YaHei", "Helvetica Neue", "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif;
  overflow: auto;
  resize: none;
}

button {
  cursor: pointer;
}

/* 表格重置 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 工具类（简化了前缀写法） */
.flex {
  display: flex;
  flex-wrap: wrap;
}

.position {
  position: relative;
}

.overflow {
  overflow: hidden;
}

.background {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: "OPPOSans";
  src: url("../../assets/fonts/OPPOSans-Regular.otf") format("opentype");
  font-display: swap;
  -webkit-text-size-adjust: 100%;
}

/*  */
:root {
  /* 主色 */
  --color-primary: #00a1e9;
  /* 辅助色 */
  --color-secondary: #063D91;
}

/*  */
body {
  margin: 0 auto;
  line-height: 1.4;
  font-size: 16px;
  font-family: OPPOSans, "PingFang SC", "Microsoft YaHei", "Helvetica Neue", "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif;
  color: #221815;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* swiper */
.swiper-button-next,
.swiper-button-prev {
  width: 40px;
  height: 40px;
  border: 1px solid var(--color-primary);
  transition: 0.3s;
  border-radius: 40px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 12px;
  color: var(--color-primary);
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  background-color: var(--color-primary);
}

.swiper-button-next:hover::after,
.swiper-button-prev:hover::after {
  color: #fff;
}

/*  */
.cp-container {
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
  padding-left: 15px;
  padding-right: 15px;
}

@media (max-width: 768px) {
  .cp-container {
    width: 100%;
  }
}

/* cp-pages-title */

.cp-page-title {
  padding-bottom: 30px;
}

.cp-page-title h3 {
  font-size: 36px;
  color: #333;
}

.cp-page-title p {
  margin-top: 5px;
  font-size: 18px;
  color: #4D4D4D;
  padding: 0 15px;
}

.cp-page-title.center {
  text-align: center;
}

.cp-page-title.flex {
  justify-content: space-between;
  align-items: center;
}

.cp-page-title.flex .cp-left {
  position: relative;
}

@media (max-width: 768px) {
  .cp-page-title {
    padding-bottom: 30px;
  }

  .cp-page-title h3 {
    font-size: 24px;
  }

  .cp-page-title p {
    font-size: 16px;
  }

}

/*  */

.py-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

/* padding-top */
.pt-100 {
  padding-top: 100px;
}

/* padding-bottom */
.pb-100 {
  padding-bottom: 100px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-50 {
  margin-top: 50px;
}

@media (max-width: 768px) {
  .py-100 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .pt-100 {
    padding-top: 50px;
  }

  .pb-100 {
    padding-bottom: 50px;
  }


  .mt-30 {
    margin-top: 15px;
  }

  .mt-50 {
    margin-top: 25px;
  }

}

/* button */
.cp-btn {
  position: relative;
  z-index: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  white-space: nowrap;
  cursor: pointer;
  transition: all 0.2s ease;
  background-color: transparent;
  user-select: none;
  overflow: hidden;
}

.cp-btn::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  content: "";
  width: 0;
  height: 100%;
  background-color: var(--color-primary);
  transition: 0.3s;
}

.cp-btn-block {
  padding: 0 20px;
  min-width: 100px;
  line-height: 38px;
  height: 40px;
  border-radius: 40px;
}

.cp-btn-arrow {
  padding-right: 40px;
}

.cp-btn-arrow span {
  position: absolute;
  top: 50%;
  right: 20px;
  display: block;
  width: 14px;
  height: 1px;
  background-color: var(--color-primary);
  margin-top: -1px;
  transition: 0.3s;
}

.cp-btn-arrow span::before,
.cp-btn-arrow span::after {
  position: absolute;
  right: 0;
  content: "";
  width: 7px;
  height: 1px;
  background-color: var(--color-primary);
  transform-origin: 100% 0;
  transition: 0.3s;
}

.cp-btn-arrow span::before {
  transform: rotate(45deg);
}

.cp-btn-arrow span::after {
  transform: rotate(-45deg);
}

.cp-btn-arrow:hover span {
  background-color: #fff;
}

.cp-btn-arrow:hover span::before,
.cp-btn-arrow:hover span::after {
  background-color: #fff;
}

/* 按钮类型 */
.cp-btn-primary {
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
}

.cp-btn-primary:hover {
  color: #fff;
}

.cp-btn-primary:hover::before {
  width: 100%;
}

.cp-btn-white {
  border: 1px solid #fff;
  color: #fff;
}

.cp-btn-white::before {
  background-color: #fff;
}

.cp-btn-white:hover {
  color: var(--color-primary);
}

.cp-btn-white:hover::before {
  width: 100%;
}

.cp-btn-white.cp-btn-arrow span {
  background-color: #fff;
}

.cp-btn-white.cp-btn-arrow span::before,
.cp-btn-white.cp-btn-arrow span::after {
  background-color: #fff;
}

.cp-btn-white.cp-btn-arrow:hover span {
  background-color: var(--color-primary);
}

.cp-btn-white.cp-btn-arrow:hover span::before,
.cp-btn-white.cp-btn-arrow:hover span::after {
  background-color: var(--color-primary);
}

/* link */
.cp-btn-link {
  display: inline-block;
  background: transparent;
  color: var(--color-text-body);
  padding-left: 0;
  border: none;
  line-height: 1.3;
  min-width: auto;
  height: auto;
}

.cp-btn-link:hover {
  color: var(--color-primary);
}

.cp-btn-link:hover span,
.cp-btn-link:hover span::before,
.cp-btn-link:hover span::after {
  background-color: var(--color-primary);
}

/* 分页 */
.cp-pagination {
  padding: 50px 0;
}

.cp-pagination ul {
  margin-left: -8px;
}

.cp-pagination.center ul {
  justify-content: center;
}

.cp-pagination-maxpage span,
.cp-pagination-link span,
.cp-pagination-link a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 2px 8px;
  width: 40px;
  height: 40px;
  font-size: 16px;
  background-color: #fff;
  border: 1px solid var(--color-primary);
  border-radius: 4px;
}

.cp-pagination-link a i,
.cp-pagination-link span i {
  position: absolute;
  top: 14px;
  display: inline-block;
  width: 8px;
  height: 8px;
  border: 1px solid #333;
  transform: rotate(45deg);
}

/*  */
.cp-pagination-prev a i,
.cp-pagination-prev span i {
  left: 16px;
  border-right: none;
  border-top: none;
}

.cp-pagination-next a i,
.cp-pagination-next span i {
  right: 16px;
  border-left: none;
  border-bottom: none;
}

/* hover */
.cp-pagination-link a:hover,
.cp-pagination ul li a.current {
  background-color: var(--color-primary);
  color: #fff;
}

.cp-pagination-link a:hover i {
  border-color: #fff;
}

@media (max-width: 768px) {
  .cp-pagination {
    margin-top: 50px;
    text-align: center;
  }

  .cp-pagination ul {
    margin-left: -4px;
  }

  .cp-pagination-prev span,
  .cp-pagination-next span,
  .cp-pagination-link a {
    margin: 2px 4px;
    width: 30px;
    height: 30px;
    font-size: 12px;
  }

  .cp-pagination-prev span,
  .cp-pagination-next span,
  .cp-pagination-prev a,
  .cp-pagination-next a {
    width: auto;
    padding: 0 10px;
  }
}

/*  */
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  padding: 20px 100px;
  background-color: #fff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  transition: 0.3s;
}

@media (max-width: 1600px) {
  .header {
    padding: 20px 80px;
  }
}

@media (max-width: 1600px) {
  .header {
    padding: 20px 15px;
  }
}



@media (max-width: 768px) {
  .header {
    padding: 10px 15px;
  }
}

.header-ctrls {
  justify-content: space-between;
  align-items: center;
}

/*  */
.header-logo {
  width: 245px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
  background-image: url(../../assets/images/logo-light.svg);
}



@media (max-width: 768px) {
  .header-logo {
    width: 180px;
    height: 30px;
  }
}

/*  */
.header-right {
  align-items: center;
}

/*  */
.header-nav>ul>li {
  position: relative;
  margin-left: 50px;
}

.header-nav>ul>li>a {
  display: block;
  line-height: 40px;
  font-size: 18px;
  color: #1a1a1a;
}

.header-nav>ul>li:last-child>a {
  padding: 0 30px;
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
  border-radius: 999px;
}

@media (max-width: 1440px) {
  .header-nav>ul>li {
    margin-left: 40px;
  }
}

@media (max-width: 1366px) {
  .header-nav>ul>li {
    margin-left: 30px;
  }
}

@media (max-width: 1200px) {
  .header-nav>ul>li {
    margin-left: 20px;
  }

  .header-nav>ul>li a {
    font-size: 16px;
  }

  .header-nav>ul>li:last-child a {
    padding: 0 20px;
  }
}

@media (max-width: 960px) {
  .header-nav>ul>li {
    margin-left: 12px;
  }

  .header-nav>ul>li a {
    font-size: 14px;
  }

  .header-nav>ul>li:last-child>a {
    padding: 0 15px;
  }

}


@media (max-width: 768px) {
  .header-nav {
    display: none;
  }
}

/* navbar */
.navbar {
  width: 30px;
  cursor: pointer;
  display: none;
}

.navbar span {
  display: block;
  width: 100%;
  height: 2px;
  background-color: var(--color-primary)
}

.navbar span:nth-child(2) {
  position: relative;
  z-index: 1;
  margin: 8px 0;
}

.navbar span:nth-child(2)::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  content: "";
  background-color: var(--color-primary);
  transform: translate(-50%, -50%);
  transform-origin: center center;
  transition: 0.3s;
}

/*  */
.navbar.active span {
  width: 0;
}

.navbar.active span:nth-child(2) {
  width: 100%;
  transform: rotate(45deg);
}

.navbar.active span:nth-child(2)::before {
  transform: translate(-50%, -50%) rotate(90deg);
}

@media (max-width: 768px) {
  .navbar {
    display: block;
  }
}

/* index */
.header-index {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: transparent;
  box-shadow: none;
}

.header-index .header-logo {
  background-image: url("../../assets/images/logo.svg");
}

.header-index .header-nav>ul>li>a {
  color: #fff;
}

.header-index .header-nav>ul>li:last-child>a {
  border: 1px solid #fff;
  color: #fff;
}

.header-index .navbar span,
.header-index .navbar span:nth-child(2)::before {
  background-color: #fff;
}

/*  */
.header-hide {
  transform: translateY(-100%);
}

@media (max-width: 1366px) {
  .header-index {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 1200px) {
  .header-index {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 768px) {
  .header-index {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.header-pages {
  background-color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
}


/*  */
.header-space {
  height: 90px;
}

@media (max-width: 768px) {
  .header-space {
    height: 60px;
  }
}

/* footer */
.footer {
  padding-top: 80px;
  background-color: #f2f6f7;
}

.footer>.flex.cp-container {
  padding-bottom: 100px;
  justify-content: space-between;
}

/*  */
.footer-area {
  width: 400px;
}

.footer-area p {
  position: relative;
  margin-top: 5px;
}

.footer-area h4 {
  margin-top: 30px;
  font-size: 28px;
}


.footer-nav>ul>li {
  padding-left: 65px;
}

.footer-nav>ul>li>a {
  font-size: 18px;
}

.footer-nav .sub-menu {
  margin-top: 20px;
}

.footer-nav .sub-menu li {
  margin-bottom: 10px;
}

.footer-nav ul li a:hover {
  color: var(--color-primary);
}

/*  */
.footer-copyright {
  padding: 30px 0;
  align-items: center;
  justify-content: space-between;
  font-size: 12px;
}

.footer-copyright .cp-left a {
  margin-left: 5px;
}

.footer-copyright .cp-link ul{
    align-items: center;
}
.footer-copyright .cp-link ul li{
    line-height: 22px;
}

.footer-copyright .cp-link a {
  margin-left: 15px;
  display: flex;
  align-items: center;
    /*justify-content: center;*/
}

.footer-copyright .cp-link a i{
    margin-left: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    width:16px;
    height: 16px;
    border-radius: 50%;
    background-color: #ccc;
}


.footer-copyright .cp-link img{
    display: block;
    height: 17px;
}

.footer-copyright a:hover {
  color: var(--color-primary);
}

@media (max-width: 1200px) {
  .footer-area {
    width: 300px;
  }

  .footer-area h4 {
    margin-top: 20px;
    font-size: 20px;
  }

  .footer-nav>ul>li {
    padding-left: 35px;
  }

}

@media (max-width: 980px) {

  .footer-area,
  .footer-nav {
    width: 100%;
  }

  .footer-nav>ul {
    margin-top: 50px;
    width: 100%;
    justify-content: space-between;
    margin-left: -15px;
  }

  .footer-nav>ul>li {
    padding-left: 15px;
  }
}

@media (max-width: 768px) {

  .footer {
    padding-top: 40px;
  }

  .footer>.flex.cp-container {
    padding-bottom: 0;
  }

  .footer-nav>ul {
    margin-left: 0;
    display: block;
  }


  .footer-nav>ul>li {
    padding-left: 0;
    padding-right: 30px;
  }


  .footer-nav>ul>li {
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
    border-bottom: 1px solid #ccc;
  }

  .footer-nav>ul>li::before {
    position: absolute;
    top: 20px;
    right: 5px;
    content: "";
    width: 10px;
    height: 10px;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666;
    transform: rotate(45deg);
  }

  .footer-nav ul.sub-menu {
    display: none;
  }




}





/* burger */
.burger-bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3378;
  width: 100%;
  height: 100%;
  padding: 60px 15px 60px;
  background-color: #fff;
  transition: all 0.3s;
}

.burger-scroll {
  height: 100%;
  overflow-y: auto;
}

.burger-logo {
  position: fixed;
  top: 10px;
  left: 15px;
}

.burger-logo img {
  height: 40px;
}

/* close */
.close-burger {
  position: fixed;
  top: 10px;
  right: 15px;
  width: 34px;
  height: 29px;
}

.close-burger span {
  position: absolute;
  top: 17px;
  left: 6px;
  width: 25px;
  height: 1px;
  background-color: #000;
}

.close-burger span:first-child {
  transform: rotate(45deg);
}

.close-burger span:last-child {
  transform: rotate(-45deg);
}

/* active */
.burger-bg-active {
  visibility: hidden;
  opacity: 0;
  transform: translateX(120px);
}

/* menu */
.burger-nav {
  position: relative;
  padding-top: 20px;
  height: 100%;
}

.burger-nav ul {
  display: block;
}

.burger-nav>ul>li {
  position: relative;
  margin-bottom: 10px;
  border-bottom: 1px solid #eee;
}

.burger-nav>ul>li>a {
  display: block;
  font-size: 16px;
  color: #333;
  font-family: "Guardian Bold";
  line-height: 45px;
  text-transform: uppercase;
}

.burger-nav .sub-menu {
  display: none;
}

.burger-nav .sub-menu>li {
  position: relative;
  padding: 0 10px;
  border-bottom: 1px solid #eee;
}

.burger-nav .sub-menu>li:last-child {
  border-bottom: none;
}

.burger-nav .sub-menu>li a {
  display: flex;
  justify-content: space-between;
  line-height: 45px;
  font-size: 16px;
  color: #333;
}

.burger-nav .sub-menu>li a i {
  color: var(--lab-green);
}

.burger-nav-f2 {
  display: none;
  padding-bottom: 15px;
}

.burger-nav-f2 li a {
  color: #333;
  padding-left: 10px;
  line-height: 35px;
  font-size: 14px;
}

/*  */
.burger-nav uli span {
  position: absolute;
  top: 14px;
  right: 15px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  transform: rotate(135deg);
}

.burger-nav ulmenu-item-has-children {
  position: relative;
}

.burger-nav ulmenu-item-has-children::before {
  position: absolute;
  top: 16px;
  right: 5px;
  content: "";
  width: 10px;
  height: 10px;
  border-right: 2px solid var(--lab-green);
  border-bottom: 2px solid var(--lab-green);
  transform: rotate(45deg);
}

/*  */
.header-nav .sub-menu {
  position: absolute;
  top: 60px;
  left: 50%;
  margin-left: -120px;
  width: 240px;
  z-index: 70;
  border: 1px solid rgba(255, 255, 255, 0.7);
  border-radius: 4px;
  backdrop-filter: blur(20px);
  background: rgba(255, 255, 255, 0.7);
  transform: translateY(10px);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  overflow: hidden;
}

.header-nav .sub-menu li a {
  position: relative;
  z-index: 1;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  color: #333;
  transition: 0.3s;
  line-height: 55px;
  padding: 0 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.6);
}

.header-nav .sub-menu li:first-child a {
  border-top: none;
}

.header-nav .sub-menu li a:before {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  content: "";
  width: 0;
  height: 100%;
  background-color: var(--theme);
  transition: 1s;
}

.header-nav .sub-menu li a i {
  font-size: 12px;
  color: #fff;
  opacity: 0;
  transform: translateX(-10px);
  transition: 0.3s;
}

.header-nav .sub-menu li:first-child a:before {
  border-radius: 4px 4px 0 0;
}

.header-nav .sub-menu li:last-child a:before {
  border-radius: 0 0 4px 4px;
}

/*  */
.header-nav .sub-menu li a:hover {
  color: #fff;
}

.header-nav .sub-menu li a:hover:before {
  width: 100%;
}

.header-nav .sub-menu li a:hover i {
  opacity: 1;
  transform: translateX(0);
}

.header-nav>ul>li:hover .sub-menu {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
}


#commaLink i{color:#f2f6f7;}
#commaLink:hover{
    color: #333;
}
#commaLink:hover i{
    color: #e50012;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: var(--color-primary) !important;
}